
User Interface - Bug #2853

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

layout is wrong in ./image/image10_1.p

11/16/2015 02:26 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 11/16/2015 02:27 PM - Greg Shah

- File image_10_1.p_in_progress_20151116.png added

- File image_10_1.p_in_p2j_swing_branch_2677a_rev_11052_20151116.png added

Using ./image/image10_1.p in Swing the layout differs from Progress.

Progress:

 

P2J Swing:
#2 - 03/23/2016 05:02 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah
- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI

Files

image_10_1.p_in_progress_20151116.png 58.6 KB 11/16/2015 Greg Shah

image_10_1.p_in_p2j_swing_branch_2677a_rev_11052_20151116.png114 KB 11/16/2015 Greg Shah
